@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('../../plugins/bootstrap/css/bootstrap.min.css');




body{
	font-size: 14px;
	line-height: 34px;
	color: #fff;
	font-family: 'Poppins', sans-serif;
}
p{
	font-weight: 300;
}
/*-----------------------------------
-------------- typography -----------
-----------------------------------*/
.heading-primary{
	font-size: 56px;
	line-height: 75px;
}
.banner-heading, .title-heading{
	font-size: 74px;
	line-height: 90px;
}
.heading-lg{
	font-size: 64px;
	line-height: 85px;
}
.heading-para{
	font-size: 26px;
	line-height: 52px;
}
.heading4{
	font-size: 38px;line-height: 57px;letter-spacing: 1.52px;
}
.fw-3{font-weight: 300;}
.fw-4{font-weight: 400;}
.fw-5{font-weight: 500;}
.fw-6{font-weight: 600;}
.fw-7{font-weight: 700;}

.playfair{
	font-family: 'Playfair Display', serif;
}
.poppins{
	font-family: 'Poppins', sans-serif;
}
.color-primary{
	color: #A79444;
}
.color-white{
	color: #fff;
}
.color-dark{
	color: #000;
}


.pb-25{padding-bottom:25%;}
.bg-dark-primary{
	background-color: #151515;
}
.bg-dark-secondary{
	background-color: #1D1D1D;
}



.banner-spacing{
	padding-top: 100px;
}
.mb-75,.my-75{
	margin-bottom: 75px;
}
.mt-75,.my-75{
	margin-top: 75px;	
}
.mt-100,.my-100{
	margin-top: 100px;
}
.mb-100,.my-100{
	margin-bottom: 100px;
}




.btn{
	font-size: 16px;
}
.btn-primary-outline{
	border: 0.25px solid #A79444;
	color: #fff;
	border-radius: 0px;
	font-weight: 300;
}
.btn-primary-outline i {
    color: #A79444;
    font-size: 24px;
    padding-left: 15px;
    position: relative;
    top: 3px;
}
.btn-primary-outline:hover{
	background-color: #A79444;
	color: #fff;
}

.btn-primary-outline:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(167,148,68,.25);
}
/*-------------------------------------------------
------------------------/// header ///-------------
--------------------------------------------------*/
.banner {
    background-size: cover !important;
    background-repeat: no-repeat !important;
}
.header ul > li > a{
	font-size: 12px;
	line-height: 38px;
	text-transform: capitalize;
	color: #FFFFFF;
	position: relative;
}
.header ul > li.active > a{
	color: #A79444;
	position: relative;
}
.header ul > li.active > a:after {
    content: '';
    height: 1px;
    width: 100%;
    background-color: #A79444;
    position: absolute;
    bottom: 10px;
    left: 0;
}
.header .collapse.show > li:not(:first-child) {
    padding-left: unset;
}
.header ul > li:not(:first-child){
	padding-left: 30px;
}
.header ul > li > a:after {
    content: '';
    height: 1px;
    width: 0;
    transition: width .3s;
    background-color: #A79444;
    position: absolute;
    bottom: 10px;
    left: 0;
}
.header ul > li > a:hover:after{
	width: 100%;
}

.title-banner{
	position: relative;
	padding: 95px 0px;
	z-index: 1;
}
.banner-caption {
	padding: 0px 15px;
}
.banner-inner {
    position: relative;
    height: calc(100vh - 180px);
    overflow: hidden;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.sticky {
  position: sticky;
  top: 0;
  transition: .32s;
  position: fixed;
  width: 100%;
  z-index: 9999;
}

.fixed {
   background-color: rgba(0, 0, 0,.9);		
  transition: .25s;
}
.banner-subheading{
	font-size: 24px;
	line-height: 35px;
	letter-spacing: .96px;
	font-weight: 500;
}

.navbar-brand img{
	max-width: 65px;
}
/*------------------------------------------------------------
//////////////////------ FOOTER -------///////////////////////
-----------------------------------------------------------*/
.footer{
	background-color: #151515;
	text-align: center;
	padding: 50px 0;
}
.follow{
	font-size: 16px;
	line-height: 45px;
	letter-spacing: .64px;
	text-transform: uppercase;
	color: #fff;
}
.social-links li{
	display: inline;
}
.social-links li:not(:first-child){
	padding-left: 15px;
}
.social-links{
	padding-bottom: 15px;
	padding-left: 0;
}
.social-links li > a{
	background-color: #fff;
	color: #A79444;
	border-radius: 50%;
	font-size: 18px;
	padding: 4px 8px;
}
.seprator-primary{
	border-color: #A79444;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, .65)
}
.copyright{
	font-size: 12px;
	line-height: 18px;
	padding: 15px 0px  50px 0px;
	margin: 0;
}




/*------------------ Homepage ---------------------*/
.counter > ul{
	padding-left: 0;
}
.counter > ul > li{
	display: inline-block;
	font-size: 18px;
	line-height: 22px;
	width: 150px;
}
.counter > ul > li:not(:first-child){

}
.counter > ul > li > h3{
	font-size: 55px;
	line-height: 75px;
	color: #BAA87C;
	font-weight: 400;
	display: inline;
}
.counter > ul > li > span{
	position: absolute;
}



.bg-text {
    color: white;
    background-color: #A79444;
    display: inline-block;
    padding: 0px 10px;
    margin: 0;
}
.img-wrapper-box{
	position: relative;
	display: flex;
	justify-content: center;
}
.img-wrapper:not(:last-child) {
    padding-right: 15px;
}
.img-caption{
	position: relative;
}
.img-caption h5{
	position: absolute;
	top: 0px;
	left: 0px;
	font-size: 30px;
	line-height: 40px;
	font-weight: 500;
	padding: 15px;
}
.img-caption p {
	position: absolute;
	bottom: 0px;
	left: 0px;
    margin: 0;
    padding: 15px;
    color: #fff;
    font-size: 20px;
    line-height: 32px;
    font-weight: 600;
}
.parallax-bg{
	background-size: cover;
	background-position: center;
	padding: 75px 0;
}
.col-spacing{
	padding-top: 70px;
	padding-bottom: 70px;
}
.fa-46{
	font-size: 46px;
	line-height: 61px;
	letter-spacing: .92px;
}

.container-right{
	margin-right: 0 !important;
}
.container-left{
	margin-left: 0!important;
}

.anim-slide.slider{
	background-size: cover !important;
	background-repeat: no-repeat !important;
}
.homepage-banner .anim-slider{
	height: calc(100vh - 120px);
	background-color: transparent;
}

.homepage-banner .anim-slide * {
    position: relative;
    /* opacity: 0; */
}

.homepage-banner .anim-dots span {
    display: inline-block;
    position: relative;
    width: 18px;
    height: 18px;
    margin: 3px;
    cursor: pointer;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.1) inset, 1px 1px 1px rgba(255,255,255,0.1);
    border-radius: 50px;
    background: #fff;
}

.homepage-banner .anim-dots span.anim-dots-this:after {
    content: '';
    width: 18px;
    height: 18px;
    border-radius: 50px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #A79444;
}
.homepage-banner .slide-bg{
	position: absolute !important;
	z-index: -1;
	top: -100px;
	margin-bottom: 50px;
}
.homepage-banner .slide-over {
    position: absolute !important;
    transform: translate(-50%, -50%);
    top: 28%;
    left: 50px;
    text-align: left;
}
.homepage-banner .anim-dots {
    text-align: right;
    display: none;
}
.anim-slide p{
	font-size: 16px;
	line-height: 32px;
	color: #fff;
	position: absolute !important;
	right: 0;
	bottom: 0px;
}
.anim-slide button{
	position: absolute !important;
	bottom: 15px;
	left: 15px;
}
.carousal-wrap {
    padding-bottom: 40px;
}
.carousal-wrap .carousel-indicators {
    bottom: -50px;
    margin-left: 0;
    margin-right: 0;
}

.carousal-wrap .carousel-indicators.left-indicators{
	left: 0;
    right: auto;
}
.carousal-wrap .carousel-indicators.right-indicators{
	left: auto;
    right: 0px;
}

.carousal-wrap .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 16px;
    height: 16px;
    margin-right: 4px;
    margin-left: 4px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    border-top: none;
    border-bottom: none;
    opacity: .5;
    transition: opacity .6s ease;
    border-radius: 50%;
}
.carousal-wrap .carousel-indicators .active {
    opacity: 1;
}


.owl-apartment .owl-carousel .owl-nav button.owl-next, .owl-apartment .owl-carousel .owl-nav button.owl-prev, .owl-apartment .owl-carousel button.owl-dot {
    font-size: 50px;
    color: #A79444;
}
.owl-apartment button.owl-prev {
    margin-right: 40px;
}
.owl-apartment button:hover, .owl-apartment button:focus{
	outline: none;
}
.owl-apartment-left .owl-nav{
	text-align:right;
}

.facility-list{
	padding-top: 40px;
	max-width: 200px;
}

.facility-list p{font-size: 12px;line-height: 20px;color: #fff;position: relative;}
.facility-list p > img {padding-right: 30px;width: 60px;}
.facility-list p > span {padding-left: 30px;position: absolute;right: 0;}

.carousel-control-next, .carousel-control-prev {
    font-size: 50px;
    opacity: 1;
    right: 0;
    bottom: 5%;
    top: auto;
}
.carousel-control-prev, .carousel-control-next {
    left: 15px;
    bottom: 0;
    transform: translate(-50%, 100%);
}
.carousel-control-next {
	left: 75px !important;
}
.slide-control {
	position: relative;
	margin-top: 50px;
}
.parallax-bg {
	height: 760px;
}
.parallax-bg h2{
	font-size: 38px;line-height: 57px;letter-spacing: .152px;color: #A79444;
}
.parallax-bg h4{
	font-size: 30px;line-height: 46px;letter-spacing: 1.2px;color: #A79444;
}
.parallax-bg p{
	font-size: 24px;line-height: 40px;color: #DBDBDB;
}

.banner-caption-secondary h5{
	background-color: rgba(167, 148, 68, .8);
	padding: 15px;
	display: inline-block;
}
.banner-caption-secondary h1{
	text-shadow: 0px 3px 6px #00000029;
}

.our-services-inner {
    margin-top: 60px;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}
.our-services-inner .services-box{
	width: 150px;
	text-align:center;
}
.services-icon{
	height: 60px;
}
.our-services-inner span{
	display: block;
	width: 100%;
	margin-top: 15px;
	font-size: 12px;
	line-height: 17px;
}

.award-div{
	text-align: center;
	max-width: 200px;
	margin-bottom: 40px;
}
.award-div img{
	width: 105px;
	margin-bottom: 20px;
}
.award-div p{
	font-size: 10px;
	line-height: 20px;
}

.facility-div{
	max-width: 120px;
}
.facility-div p{
	font-size: 12px;line-height: 32px;position: relative;
}
.facility-div p span{
	position: absolute;right: 0;
}
.content-slider h4{
	font-size: 38px;
	line-height: 48px;
	color: #A79444;
}
.club-slider-text h4{font-size: 38px;line-height: 48px;}
.club-slider .owl-nav {
    position: absolute;
    right: 30%;
    bottom: 70px;
}
.club-slider.owl-carousel .owl-nav button.owl-next, .club-slider.owl-carousel .owl-nav button.owl-prev, .club-slider.owl-carousel button.owl-dot {
    font-size: 36px;
    color: #A79444;
}
.club-slider button.owl-prev {
    margin-right: 20px;
}
.club-slider button:hover, .club-slider button:focus{
	outline: none;
}
.club-slider-text {
    padding: 0px 50px 150px 50px;
}
.owl-club {
    background-color: #212121;
}
.owl-club .owl-dots {
    display: none;
}

.slide-over h2{
	font-size: 28px;
	line-height: 37px;
	letter-spacing: 2.24px;
	color: #FFFFFF;
	text-shadow: 0px 0px 8px #00000029;
	font-weight: 500;
	font-family: 'Playfair Display', serif;
	margin-bottom: 40px;
}
.slide-over h1{
	letter-spacing: 5.24px;
	color: #FFFFFF;
	font-weight: 400;
	text-shadow: 0px 0px 8px #00000029;
	font-family: 'Playfair Display', serif;
}
.slide-over h5{
	margin-top: 50px;
	font-size: 24px;
	line-height: 35px;
	color: #FFFFFF;
	letter-spacing: .72px;
	font-weight: 500;
	background-color: rgba(167, 148, 68, .7);
	padding: 15px;
	display: inline-block
}
.header ul > li > a.nav-btn {
    line-height: 30px;
    padding: 3px 1rem;
    margin-top: 9px;
}

.form .form-control {
    border-radius: 0px;
    color: #fff;
    font-size: 12px;
    line-height: 14px;
    font-weight: 300;
    border: 1px solid #A79444;
    padding: 15px 10px;
    background-color: transparent;
    height: calc(3.5em + .75rem + 2px);
}


.form-wrapper .form-control {
    border-radius: 0px;
    color: #fff;
    font-size: 12px;
    line-height: 14px;
    font-weight: 300;
    border: 1px solid #A79444;
    padding: 15px 10px;
    background-color: transparent;
    height: calc(3em + .75rem + 2px);
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff !important;
}

.form-wrapper {
    background-color: #151515;
    padding: 60px 0px 60px 40px;
}

.form-section {
    background: url(../img/download-brochure.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
    background-position: center;
}

.form-sidebar h2 {
    color: #fff;
    font-family: 'Playfair Display', serif;
    font-size: 47px;
    line-height: 63px;
}
.form-sidebar p {
    color: #fff;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 55px;
}
.form-wrapper .btn {
    font-size: 14px;
    line-height: 32px;
    border-radius: 0px;
    padding: 3px 20px;
}
.btn-primary-outline{
	border: 0.25px solid #A79444;
	color: #fff;
	border-radius: 0px;
	font-weight: 300;
}
.btn-primary-outline:hover{
	background-color: #A79444;
	color: #fff;
}
.btn-primary-outline:hover i, .btn-primary-outline:focus i{
	color: #fff;
}
.btn-primary-outline:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(167,148,68,.25);
}

.duval-logo img{width: 160px;}

.btn-play {
    color: #A79444;
    background-color: transparent;
    border: 2px solid #A79444;
    font-size: 55px;
    border-radius: 50%;
    padding: 10px 20px;
}
.video-box {
    text-align: center;
}
.btn-play:hover, .btn-play:focus {
    color: #fff;
    background-color: #A79444;
    border: 2px solid #A79444;
    font-size: 55px;
    text-decoration: none;
}


/*---------------Modal Form---------------*/
.video-modal .modal-body {
    padding: 5px;
    /* position: relative; */
    overflow: hidden;
}
/*--------------------------------------------------------------
---------//////////// Modal Design ////////////////-------------
---------------------------------------------------------------*/
.custom-modal .modal-content {
    border-radius: 0;
    box-shadow: 0px 0px 6px #00000053;
    border: 1px solid #1D1D1D;
    background: #1D1D1D;
    padding: 50px 30px;
}
.custom-modal .close{
    color: #fff;
    opacity: 1;
    position: absolute;
    right: 10px;
    top: 5px;
}
.custom-modal .close:hover, .custom-modal .close:focus{
	outline: none;
	color: #ffffff !important;
}
.modal-text h3{
	font-size: 45px;line-height: 60px;color: #fff;margin-top: 50px;margin-bottom:50px;
}
.modal-text p{
	font-size: 20px;line-height: 30px;color: #fff;
}